How to install libdoodle1 on Debian 9 (Stretch)